Subject: Do we have people interested in device tree janitoring / cleanup?

From: [email-masked] (Domenico Andreoli)
Date: Thu, 25 Jul 2013 02:36:51 +0200

On Wed, Jul 24, 2013 at 04:20:48PM -0700, Olof Johansson wrote:
> On Wed, Jul 24, 2013 at 4:17 PM, Domenico Andreoli <[email-masked]> wrote:
> > On Wed, Jul 24, 2013 at 08:27:13AM -0700, Olof Johansson wrote:
> >> Every now and then I come across a binding that's just done Wrong(tm),
> >> merged through a submaintainer tree and hasn't seen proper review --
> >> if it had, it wouldn't look the way it does. It's something we're
> >> starting to address now since there's more people stepping up to be
> >> maintainers, but there's a backlog of bad bindings already merged.
> >
> > Where is this backlog?
> 
> There is no list of them, if that is what you are asking for. If
> people are interested in cleaning them up one could be started. Which
> is why I was gauging interest.

Wanted to see the kind of issues and find something to start with. I expect
some hints because I clearly cannot find what/where is wrong on my own.

> -Olof

Domenico